body {
text-align: center;
font-size: 2.1em;
background-color : #848484;
color : black;
padding: 30px;
}
#titre
{
border-radius: 80px;
background-color : #848484;
box-shadow: 2px 2px 10px #FF0000;
}
#menu3
{
display : inline-block;
text-align: center;
float: center;
width: 60%;
border-radius: 10px;
background-color : #848484;
box-shadow: 2px 2px 10px #FF0000;
}
#menu3bis
{
display : inline-block;
text-align: below;
float: below;
width: 20%;
border-radius: 10px;
background-color : #848484;
box-shadow: 2px 2px 10px #FF0000;
}
#image
{
display : inline-block;
text-align: center;
float: center;
width: 80%;
}
#menu4
{
display : inline-block;
text-align: below;
float: below;
width: 20%;
border-radius: 10px;
background-color : #848484;
box-shadow: 2px 2px 10px #FF0000;
}
#bt1
{
display : inline-block;
text-align: center;
float: center;
width: 20%;
border-radius: 7px;
background-color : #848484;
box-shadow: 2px 2px 10px #FF0000;
}
#bt2
{
display : inline-block;
text-align: center;
float: center;
width: 20%;
border-radius: 7px;
background-color : #848484;
box-shadow: 2px 2px 10px #FF0000;
}
#bt3
{
display : inline-block;
text-align: center;
float: center;
width: 20%;
border-radius: 7px;
background-color : #848484;
box-shadow: 2px 2px 10px #FF0000;
}
#bt4
{
display : inline-block;
text-align: center;
float: center;
width: 20%;
border-radius: 7px;
background-color : #848484;
box-shadow: 2px 2px 10px #FF0000;
}
#bt5
{
display : inline-block;
text-align: center;
float: center;
width: 20%;
border-radius: 7px;
background-color : #848484;
box-shadow: 2px 2px 10px #FF0000;
}